/*UL {	 
	list-style-type: square; 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #222222;
	margin-right: 6px;
	padding-bottom: 6px;
	}

UL.songlist {	 
	position:relative; 
	top:0px; 
	left:-20px; 
	width:190px; 
	height:400px; 
	text-align:left;
	list-style-type: none;
	padding-bottom: 0px;
	}

UL.lyriclist {	
	position:relative; 
	top:0px; 
	left:-20px; 
	height:400px; 
	line-height: 30px;
	text-align:left;
	list-style-type: none;
	padding-bottom: 0px;
}*/

p {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #DDDDDD;
}


.photocap {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 13px;
	color: #222222;
}


body {
text-align: center;
  margin:0 auto;
  width:966px;
  /* adjust width as needed */
}

body.home {
text-align: center;
  margin:0 auto;
  width:1000px;
  /* adjust width as needed */
}




.gray_12b{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #C09E8F;
	text-decoration: none; 
	font-weight:bold;
}
.white_12 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 25px;
	color: #F5EEE5;
}
.white_14 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 25px;
	color: #F5EEE5;
}
.gray_12 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 25px;
	color: #000022;
}
.gray_12pr {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #FFEEEE;
}
.lyric_12 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #796953;
}
.gray_10 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 15px;
	color: #E5E5E5;
}
.credit_8 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8px;
	line-height: 12px;
	color: #E5E5E5;
}
.gray_11 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	color: #E5E5E5;
}
.gray_12l{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #E5E5E5;
}



